#define pinPir 6
#define in3 4 //External lights
#define in4 5 //External lights

int estado = 0;

void setup() {
  // put your setup code here, to run once:
  pinMode(pinPir, INPUT);
  pinMode(in3, OUTPUT);
  pinMode(in4, OUTPUT);
  digitalWrite(in4, LOW);
}

void loop() {
  // put your main code here, to run repeatedly:
  estado = digitalRead(pinPir);

  if(estado == 1){
    digitalWrite(in3, HIGH);
  }
  else{
    digitalWrite(in3, LOW);
  }
}
